﻿@charset "utf-8"; 
:root{--color:#55b2b0}
.fcontact a:nth-child(2){display:none}
@media (max-width:768px){.hotpro-list li:hover .hotpro-box-r,.news-list li:hover .news-more,.our .our-navact{background-color:#e06956}
.aboutus-tit::after,.page-tit::after,.writetous .writetous-more:hover{background:#e06956}
.nav .inmenu_1,.nav .submenu a:hover,.nav>li:hover,.writetous h3 span{color:#e06956}
.pages-turn .ctxt,.pages-turn a:hover{background:var(--color)}
.search-box #btnSearch i,.search-box #txtSearch,.search-box #txtSearch::placeholder{color:#fff}}
.about-t-txt{padding:0 25px}
.about-t li:hover{box-shadow:none}
.search-box #btnSearch,.search-box #txtSearch{background:#fff;color:#666}
.search-box{border:2px solid var(--color);border-radius:20px}
.search-box #btnSearch i{color:#666}
.search-box #txtSearch::placeholder{color:#666}
@media (max-width:1441px) and (min-width:769px){.container{padding-left:50px;padding-right:50px}}
.aboutsec3 strong{font-size:24px}
.contactsec1>.flex{align-items:center}
.contactus li strong{margin:0 5px}
@media (min-width:769px){.aboutus-tit::after,.page-tit::after{left:100px}
.aboutus-tit::after,.aboutus-tit::before,.page-tit::after,.page-tit::before{width:100px}
.contactsec1-l{width:48%}
.contactsec1-r{width:48%}}
.crumbs h1,.crumbs h2,.crumbs h6{display:none}
.inner-banner.hasbanner .crumbs{position:static;transform:translate(0,0);padding:20px 10px}
@media (max-width:560px){.inner-banner.hasbanner .crumbs{padding:10px}}